
#button_box {
  padding-top: 70px;
  width: 800px;
  margin: auto;
}

#button_box::after {
  content: "";
  display: block;
  clear: both;
}

#return {float: left;}
#purchase {float: left; margin-left: 85px;}
#delete {float: right;}

.comfirm_button {
  display: block;
  width: 180px;
  padding: 15px;
  border: 1px solid #000;
  text-align: center;
}

/* ------------------------------------------ */

#cart-content {
  width: 800px;
  margin: auto;
  margin-bottom: 80px;
  margin-top: 90px;
}

#cart_table {
  border: 1px solid #000;
  border-collapse: collapse;
  width: 800px;
  text-align: center;
}

#cart_table th {
  border: 1px solid #000;
  padding: 10px;
}

#cart_table td {
  border: 1px solid #000;
  padding: 10px;
}

/* ------------------------------------------ */

#count-input {
	width: 60px;
}

/* ------------------------------------------ */

#cartMessage {
	margin-bottom: 10px;
}


